/* ###########################################
   ##  Name: Simplicity                     ##
   ##  Author: cesiel1993                   ##
   ##  File: ie6.css                        ##
   ##  Last Updated: July 29th, 2009        ##
   ##  Help: Email - cesiel1993@gmail.com   ##
   ###########################################
*/


body {
	background: url(../images/bg_wood.jpg) repeat;
	font: 11px Tahoma, Verdana, Sans-Serif;
	color: #555555;
	margin: 0;
	padding: 0;
}


/* ---- Portfolio ---- */

#portfolio {
	line-height: 1.4em;
}

.section_title {
	margin: -10px 0 10px -10px;
}

.bottom {
	margin-top: -3px;
}


/* ---- Contact ---- */

.contact_info {
	padding: 5px 0;
}

.border {
	margin: 12px 0 0 0;
}